* {}

.width_2 {float:left;width:100%;margin:0;box-sizing:border-box;}
.width_3 {float:left;width:100%;margin:0;box-sizing:border-box;}
.width_2.leftColumn {padding:0 0 10px;}
.width_2.rightColumn {padding:0 0 10px;}
.width_3.leftColumn {padding:0 0 10px;}
.width_3.middleColumn {padding:0 0 10px;}
.width_3.rightColumn {padding:0 0 10px;}

.desktopOnly {display: none;}
.mobileOnly {display: block;}
.tabletOnly {display: none;}
.smartphoneOnly {display: block;}

#main {min-height:0;}
#content {padding-bottom:40px;}
#footer {margin-top:0;}

/* MOBILE CONTENT FIX */
#content img {max-width:100%;height:auto !important;}
#content table {max-width:100%;overflow:auto;-webkit-overflow-scrolling:touch;}

#jumpto {
    color: #000;
    position: absolute;
    z-index: 50;
    right: -15px;
    top: 30px;
    transform: scale(0.7);
}

/* MOBILE NAVIGATION */
#menuicon {width: 35px; height: auto;}
#menuButton {display:block; right: 65px; top: 120px;}
#navigation {left:10px;display:none; z-index: 500; right: 10px; top: 165px;}
#navigation.opened {display:block;}
ul#navigation {box-shadow: 6px 6px 14px 0px rgba(0,0,0,0.5);}
#navigation li ul {position:absolute;list-style:none;margin:0;padding:0;background:#fff;min-width:150px;padding:10px 0 0; box-shadow: unset;}
#navigation li {float:none;background:#fff;display:block;margin:0;position:relative;width:100%;}
#navigation li:hover > ul {display:none;}
#navigation li.opened > ul {display:block;}
#navigation li.hasChilds > a {padding-right:24px;}
#navigation li.hasChilds > a > .mobilenavigationitem {display:block;position:absolute;top:5px;right:5px;width:15px;height:15px;background-image: url("../../images/plus.png"); background-size: cover;}
#navigation li.hasChilds.opened > a > .mobilenavigationitem {background-image: url("../../images/minus.png"); background-size: cover;}
#navigation li ul {position:relative;top:0;left:0;padding:0;}
#navigation li ul li ul {left:0;}

#navigation li a {position:relative;display:block;font-family: 'Open Sans Condensed' ;font-weight: 100;font-size:25px; margin:0 0 5px 0;padding:0;text-transform:uppercase; color: #424242; padding: 0 5px 5px 5px;}
#navigation li.active > a {border-bottom: solid 0px #D70581; padding: 0 5px 5px 5px;}
#navigation li:hover > a {text-decoration:none;color:#D70581;  border-bottom: solid 0px #D70581; padding: 0 5px 5px 5px;}

/* NEWS */
.newsContentThumbnail {float:none;width:100%;height:auto;margin:0;}
.newsContentText {float:none;width:100%;}


h1 {font-size: 45px;}
h2 {font-size: 30px;}
h6 {font-size: 25px;}

.singleslide {margin-right: 0;}

.contentContainer table td {display: block; width: 100% !important;}
/*.contentContainer table td img {width: 100%; min-width: 250px;}*/

#topline-content #logo {max-height: 80px; max-width: calc(100% - 130px); height: auto; margin-left: 15px;margin-top: 10px;}
#topline-content #franchiselogo {max-height: 50px; max-width: calc(100% - 130px); height: auto; margin-left: 15px;margin-top: 10px;}
#socialmedia {top: 122px; right: 20px;}

#imagecontent h1 {font-size: 30px; line-height: 35px;}
#imagecontent h2 {font-size: 20px;  line-height: 25px;}
#imagecontent img {max-height:57px;}

#nextdiv {margin-right: 0;}
#prevdiv {right: 60px;}

#topline {height: 165px;}
#topline-content  {width: 100%;}
#header {height: 925px;}
#leftheader {margin-top: 25px;}
#leistungen-background {height: 510px;}
#leistungen {height: 710px;}
#leistungen-inner {width: 100%; position: relative;}
#right-leistungen {width: 90%; float: unset; top: 300px; margin: 0 auto;}
#left-leistungen {margin-left: calc(50% - 152px); width: 300px;}
#navigation li {margin: 0px 0 0 0px;}
#content {padding: 41px 30px 100px 30px;}

#rightheader {width: 100%; right: unset; top: 30px; position: relative; margin: 0 auto;}
#rightheader img {width: 100%!important; height: auto!important;}
#header-content {height: 700px;}
#header-content-inner {width: calc(100% - 30px); padding: 0 15px;}

#formwrapper {width: 100%;}
#left-form {width: 90%;}
.right-form {width: 90%;}
#contactform-wrapper {height:1060px; width: 90%; margin: 0 auto;}
#formwrapper input[type="text"], #formwrapper textarea {width: 100%;}
.right-form .buttonbackground {width: 430px;}

#right-footer {width: 100%; margin-toP: 20px;}
.box {width: 190px; margin-bottom: 20px;}
#left-footer {margin-left: calc(50% - 150px); width: 300px;}



#left-form {float: unset;}
.right-form {float: unset;}

#footer {height: 720px;}
#footer-content-background {height: 630px;}
#footer-content {height: 645px;}
#right-footer {float: unset; margin: 0 auto; padding-top: 250px;}

#box2 {margin-right: 0;}
#box4 {margin-right: 0;}

.right-form .buttonbackground {height: 74px; width: 300px; margin: 0 auto; border-radius: 40px; padding-top: 9px;  display: block;}

#left-footer #imagecontent h1 {line-height: 30px;}
#left-footer #imagecontent h2 {font-size: 20px;}


#imagecontent {margin-top: 30%;}
#footer-navigation li a {font-size: 22px;}

.bewertungsslider{width: 300px;}
#bewForm{width: 100%;}
.bew{width: calc(100% - 15px);}
#bewtext{width: 100%;}
#bewGo{width: 100%;}
@media screen and (max-width: 550px) {
    .bewertungsslider{width: 90%;}
    .graylogo{display: none;}
    #bewertungenüber p{font-size: 26px!important;letter-spacing: 0px;}
    #bewertungenüber p span{font-size: 26px!important;letter-spacing: 0px;}
    #bewertungenüber span{font-size: 20px!important;}
}


#footer #franchiselogofooter {
    margin-top: 35px;
}

#footer-content-background {padding-bottom: 100px;}
#footer-content {padding-bottom: 100px; height: auto;}
#footer-navigation {bottom: -50px;}


.logoinfo {font-size: 14px; margin-left: 74px; top: 10px;}


#formular {
    display: grid;
    gap: 0px;
    grid-template-columns: 100%;
    #leftfooter {padding-bottom: 100px;}
}